@media screen {

#tMainzoek input.tBorder {width:180px; color:#999}
#tMainzoek td {vertical-align:middle}

#tContent {margin:54px 14px 0 170px}

.tMenu, .tSubmenu {margin:0; padding:0; list-style: none none;}
.tMenu li {padding:2px 0 2px 0; border-top:1px dotted #999}
.tSubmenu li {padding:2px 0 2px 15px; border-top:1px dotted #999}
.tMenu .actief {font-weight:bold; color:#151515;}
.tMenu a {color:#888}
.tMenu a:hover {color:#111; text-decoration:none}

.tKaderbody {background:#dcdcd7 url(../img/bg_kaderbody.gif) repeat-x}
.tKaderbody {color:#666}
.tKaderkop {color:#fff; font-weight:bold; text-align:center; background: #2a2a25 url(../img/bg_kaderkop.gif) repeat-x;}
.tKaderkop .tShowhide {padding:0 10px 5px 0;font-weight:normal; color:#999; text-decoration:none; float:right; cursor:pointer}
.tKaderkop .tShowhide:hover {color:#ddd}
#tKaderkopMaptitel span {margin-left:20px; color:#999}

#tKaderfotograaf, #tKaderfotograaf td {color:#666}
#tKaderfotograaf a:hover {text-decoration:underline}
/* #tKaderfotograaf #tRoute {padding:8px 8px 8px 10px; border-bottom:1px dotted #999 } */
#tKaderfotograaf #tRoute {padding:8px 8px 0px 10px; }
/* #tKaderfotograaf #tMapinfo {padding:8px 8px 8px 10px; border-bottom:1px dotted #999} */
#tKaderfotograaf #tMapinfo {padding:0px 8px 8px 10px; border-bottom:1px dotted #999} 
#tKaderfotograaf #tMapomschrijving {padding:8px 8px 8px 10px; border-left:1px dotted #999; border-right:1px dotted #999}

#tKaderfotograaf #tMapomschrijving .tTagcloud { margin-top:10px; clear:both }
#tKaderfotograaf #tMapomschrijving .tTagcloud div:first-child { text-decoration:underline }
#tKaderfotograaf #tMapomschrijving .tTagcloud div {
	margin-right:5px;
	padding:2px 0 4px 0;
	display:block;
	float:left;
	white-space:nowrap;
	cursor:pointer;
}

#tKaderfotograaf #tMapomschrijving .tTrefwoordzoek { clear:both }
#tKaderfotograaf .tFotomappenindex {width:355px; border-left:1px dotted #999}
#tKaderfotograaf .tKalender div {padding:2px 0 2px 0; width:19px; text-align:center; color:#888; float:left}
#tKaderfotograaf .tKalender div.tToekomst {color:#bbb}
#tKaderfotograaf .tKalender a {background:#ccc; color:#555}
#tKaderfotograaf .tKalender a:hover {background:#0cf; color:#fff; text-decoration:none}

#tKaderfotograaf a.tButton70 {background:#333 url(../img/bg_button70eee_0.png) no-repeat; color:#fff}
#tKaderfotograaf a.tButton70:hover {background:#0bf url(../img/bg_button70eee_1.png) no-repeat; color:#fff; text-decoration:none}
#tKaderfotograaf a.tReverse70 {background:#0bf url(../img/bg_button70eee_1.png) no-repeat!important; color:#fff}
#tKaderfotograaf a.tReverse70:hover {background:#eee url(../img/bg_button70eee_0.png) no-repeat !important; color:#fff; text-decoration:none}

#tFotomappen .tMaptitel {padding:6px 3px 3px 10px}
#tFotomappen .tMapfoto {width:150px; background:#f0f0ee}
#tFotomappen .tMaptitel .tButton85 {float:right}
#tFotomappen .tMaptitel h3 {margin-top:6px}
#tFotomappen .tMaptitel h3 {color:#151515}
#tFotomappen .tPagnr {padding-right:8px; text-align:right; vertical-align:bottom; background:url(../img/bg_paginahoekje.png) no-repeat right bottom}
#tFotomappen .tPagnr div {width:49px; float:right}

#tFotomappen .tFotomappenindex ul {margin-top:10px}
.tFotomappenindex ul {margin:0; list-style-type:none}
.tFotomappenindex li {border-top:1px dotted #999}
.tFotomappenindex li div {padding:3px 0px 3px 20px; background: url(../img/bullit_666.gif) no-repeat 10px}
.tFotomappenindex li span {margin-left:8px; color:#999}
.tFotomappenindex li img {margin:1px 6px 0 0; float:right}
.tFotomappenindex li div {color:#666}
#tFotomappen .tMaptitel a:hover, .tFotomappenindex li a:hover {text-decoration:none}
.tFotomappenindex .tButton70 {float:right}

#PixxerMappenContainer .tButton70 {margin-right:4px}

#tResultaat .tThumbs ul {margin:0; list-style-type:none;}
#tResultaat .tThumbs li {margin:0 8px 8px 0; width:96px; height:96px; background:#f0f0ee; border:1px dotted #ccc; float:left; cursor:pointer; position: relative; }
#tResultaat .tThumbs li:hover {border:1px dotted #00CCFF; background:#e7e7e7}

/* #tWinkelmandje {position:fixed; top:180px; left:19px; width:135px; z-index:60} */
#tWinkelmandje { position: absolute; top:180px; left:19px; width:135px; z-index:60}
#tWinkelmandje .tKaderkop div {padding:0 0 4px 0; text-transform:uppercase}
#tWinkelmandje .tThumbs {padding:7px 0 0 7px}
#tWinkelmandje .tThumbs ul {margin:0;list-style-type:none}
#tWinkelmandje .tThumbs li {margin:4px; width:30px; height:30px; border:1px dotted #999; float:left; cursor:pointer}
#tWinkelmandje .tThumbs li:hover {border:1px solid #00CCFF; background:#e7e7e7}
#tWinkelmandje .tBestelknop {margin-top:10px; padding:4px 0 4px 8px; border-top:1px dotted #999; clear:both}

#tFotodetailpositie {top:50px; left:176px;}
#tFotodetail .highslide-close {color:#999}
#tFotodetail .highslide-close:hover {color:#333; text-decoration:none}
#tFotodetail #tFoto {background:#f0f0ee}
#tFotodetail #PixxerPhotoPrev, #tFotodetail #PixxerPhotoNext {float:left}
#tFotodetail .tVanaf {padding:0 16px 0 8px; border-left:1px dotted #999}
#tFotodetail #tEffect {padding-left:8px; border-left:1px dotted #999}

/*
#tFotodetail .tTabs {margin:10px 0 8px 0; height:25px; border-bottom:1px dotted #999}
#tFotodetail .tTabs table {margin-right:3px; float:left}
#tFotodetail .tTabs td {font-weight:bold; cursor:pointer}
#tFotodetail .tTabs .tTabtitel, #tFotodetail .tTabs .tTabtitelactief {padding:4px 8px 0 8px}
#tFotodetail .tTabs .tTabtitel {color:#aaa; background:url(../img/tab_m_0.png) repeat-x}
#tFotodetail .tTabs .tTabtitelactief {color:#fff; background:url(../img/tab_m_2.png) repeat-x}
*/

.tDetailtab {
	/* padding:8px 0 15px 0; */
	/* width: 300px; */
	/* height:340px; */
	
	width:300px; 
	padding-top: 5px;
	position: absolute;
	top: 97px;
	bottom: 40px;
	
	
	border-bottom:1px dotted #999; 
	overflow-y:auto; 
	display:none
}
.tDetailtab .tProducten td {vertical-align:top}
.tDetailtab div.tProduct {margin:0 0 5px 0}
.tDetailtab .tProduct {padding-right:3px}
.tDetailtab .tProduct select {width:160px;font-size:11px;}
.tDetailtab .tAantal {border:1px solid #999;white-space:nowrap}
.tDetailtab .tAantal img {cursor:pointer}
.tDetailtab .tAantal img.tMin {border-right:1px solid #999}
.tDetailtab .tAantal img.tPlus {border-left:1px solid #999}
.tDetailtab .tAantal input { width:20px; border:none; text-align:center}
.tDetailtab .tX {padding:3px 3px 0 3px;}
.tDetailtab .tPrijs { width:50px; text-align:right}
.tDetailtab .tPrijs div {margin-right:0px; float:left}
.tDetailtab .tPrijsveld {background:#ddd;padding:3px 3px 0 3px;width:50px;height:21px;}

#tDetailtab1 #tProductenintro {
	/* margin:0 0 15px 0; 
	padding-bottom:10px; */
	border-bottom:1px dotted #999
}
#tDetailtab1 .tProductgroep {
	/*margin-top:10px; */
	font-weight:bold;
	text-transform:lowercase;
}
#tDetailtab1 .tProducten {margin-left:10px; display:none}
#tDetailtab1 .tProductgroep h3:hover {color:#0cf; cursor:pointer}
#tDetailtab1 .tProductgroep div {color:#999; float:right}
/* #tDetailtab1 #tBestelknop {padding-top:4px; vertical-align:bottom; border-top:1px dotted #999} */

/* #tDetailtab2 .tProducten {margin-top:8px; padding-top:8px; border-top:1px dotted #999} */
#tDetailtab2 .tProducten .tProduct {margin-bottom:15px}
#tDetailtab2 select {color:#000}

#tBestelknop { 
	position : absolute; 
	width: 300px;
	bottom: 5px;
	right: 5px;
}

#tDimmer {
	background: #000;
	opacity: 0.7;               /* Safari, Opera */
	-moz-opacity: 0.70;         /* FireFox */
	filter: alpha(opacity=70);  /* IE */
	z-index: 50;
	height: 100%;
	width: 100%;
	position: fixed;
	display: none;
	top:0px;   /* nieuw 090524 tbv 0905.asp */
	left:0px;  /* nieuw 090524 tbv 0905.asp */
}

#PixxerFileInfo TD {
	padding-left:2px;padding-right:2px;
}

/* Added by Jelle */
#PixxerFileInfo { 
	border-bottom: 1px dotted #999;
	margin-bottom: 5px;
}

#PixxerThumbs a { cursor: pointer; }

/* Todo */
.foto_spinner { 
	background: url('/img/spinner_00aedd_bar2.gif') center center no-repeat;
	z-index: 100000;
	position: absolute;
	width: 56px;
	height: 21px;
	top: 50%;
	left: 50%;
	margin-left: -28px;
	margin-top: -10px;
}

/* Paginering mods by Jelle */
.tPagnummerscontainer { clear: both; }
.tPagnummerscontainer .tSpacer{ margin:15px 0 15px 0; padding:6px 0 5px 0; border-top:1px dotted #999; border-bottom:1px dotted #999; clear:both; }
.tPagnummerscontainer .tBlader { float:left; }
.tPagnummers div { padding:0 4px 0 4px; float:left; }
.tPagnummers a { width:15px; text-align:center; color:#888; display:block; float:left; }
.tPagnummers a:hover { background:#0cf; color:#fff; text-decoration:none; }
.tPagnummers a.tActief { font-weight:bold;color:#151515; }

.tThumb_big_prev img, .tThumb_big_next img { display: none; }
.tThumb_big_prev, .tThumb_big_next{ background: transparent !important; border: 1px solid transparent !important; background-repeat: no-repeat !important; background-position: center center !important; }
.tThumb_big_prev{ background-image: url('/img/button_pixxer_thumbterug_0.png') !important; }
.tThumb_big_prev:hover { background-image: url('/img/button_pixxer_thumbterug_1.png') !important; }
.tThumb_big_next{ background-image: url('/img/button_pixxer_thumbverder_0.png') !important; }
.tThumb_big_next:hover { background-image: url('/img/button_pixxer_thumbverder_1.png')!important; }
/* end */

}

@media print {
}
